{
  "verseBefore": "Kơy kung vlôh jêêk mo kơy varơuq goch kađuh đôôiq dii khơl adro leh vơơ goch kađuh heq, đơu măn dơơp xatyauq hlêêl xuum tuuôq ku mo kơy Ap-ra-haam haay adroyq katuôôy kơy chiuq goch kađuh.",
  "verseAfter": "kung xôq ka kơy laa mo kơy ku adro chiuq goch kađuh đôôiq dii khơl leq leh vơơ vlôh xing pheep goch kađuh, đơu măn laa khơl adro dơơp tyauq dơuq jôôk xuum tuuôq ku Aap-ra-haam, mo kơy haay, đom tuôôy koq goch kađuh",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 4,
  "activeVerse": 12,
  "modifiedTimestamp": "2023-11-10T09:43:26.063Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 4,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
